p {
  margin: 0;
}
.w {
  width: 1400px;
  margin: 0 auto;
}
li {
  list-style: none;
}
ul {
  padding: 0;
  margin: 0;
}
a {
  color: #333;
}
a:hover {
  text-decoration: none;
  color: var(--styleColorb);
}
a:link {
  text-decoration: none;
}
:root {
  --styleColorb: #005ca1;
  --styleColorr: #d91c13;
}
.hw_btn {
  background-color: var(--styleColorb);
  color: #fff;
  font-size: 18px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 40px;
}
.hw_btn:hover {
  background-color: #454545;
  color: #fff;
}
.hw_b_title {
  text-align: center;
  margin-bottom: 50px;
  color: var(--styleColorb);
}
.hw_b_title .title_border {
  display: inline-block;
  position: relative;
  padding: 25px 68px;
}
.hw_b_title .title_border::before,
.hw_b_title .title_border::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 35px;
  border-top: 2px solid var(--styleColorb);
  border-left: 2px solid var(--styleColorb);
}
.hw_b_title .title_border::after {
  top: unset;
  left: unset;
  bottom: 0;
  right: 0;
  transform: rotateZ(180deg);
}
.hw_b_title .title_border .title_en {
  margin: 0;
  font-size: 48px;
  font-weight: 600;
}
.hw_b_title .title_border .title_cn {
  font-size: 30px;
  margin: 0;
}
.xcf_min_title {
  text-align: center;
  color: #865d36;
}
.xcf_min_title h2 {
  margin-top: 100px;
  font-size: 45px;
  margin-bottom: 26px;
}
.xcf_min_title p {
  font-size: 17px;
}
.icon_dian {
  width: 10px;
  height: 10px;
  border: #333 1px solid;
  display: inline-block;
  position: relative;
}
.icon_dian::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 5px;
  height: 5px;
  background-color: #333;
  transform: translateX(-50%) translateY(-50%);
}
.search_box {
  height: 36px;
  width: 420px;
}
.search_box form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}
.search_box form input[type="text"] {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  outline: none;
  border-width: 1px;
  border: 1px solid var(--styleColor);
  border-right: none;
  padding-left: 20px;
}
.search_box form input[type="submit"] {
  height: 100%;
  width: 62px;
  background: url(../images/search.png) no-repeat center center;
  background-color: var(--styleColor);
  font-size: 0;
  border: none;
  outline: none;
}
header .header_top {
  height: 35px;
  background-color: #f8f8f8;
}
header .header_top .w .header_top_left {
  float: left;
  line-height: 35px;
}
header .header_top .w .header_top_right {
  float: right;
}
header .header_top .w .header_top_right .breadcrumb {
  margin-bottom: 0;
  background-color: #f8f8f8;
}
header .header_mid {
  height: 120px;
}
header .header_mid .w {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .header_mid .header_mid_l a {
  height: 64px;
  padding-right: 30px;
  border-right: 1px solid #e8e8e8;
  margin-right: 30px;
  display: inline-block;
}
header .header_mid .header_mid_l a img {
  height: 100%;
}
header .header_mid .header_mid_l > img {
  height: 64px;
}
header .header_mid .header_mid_r {
  display: flex;
  align-items: center;
}
header .header_mid .header_mid_r .header_tel {
  text-align: right;
}
header .header_mid .header_mid_r .header_tel p {
  font-size: 14px;
  color: #333333;
  margin-bottom: 0;
}
header .header_mid .header_mid_r .header_tel .red {
  font-size: 28px;
  color: #d92016;
}
header .header_mid .header_mid_r::after {
  content: '';
  height: 38px;
  width: 36px;
  background: url(../images/header_phone.png) no-repeat center center;
  display: block;
  margin-left: 20px;
}
header .header_bot {
  background-color: var(--styleColorb);
  height: 64px;
}
header .header_bot .w .navbar-default {
  background: unset;
  border: unset;
  margin-bottom: 0;
}
header .header_bot .w .navbar-default .container-fluid {
  padding: 0;
}
header .header_bot .w .navbar-default .container-fluid .navbar-header .navbar-brand {
  display: none;
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.active > a,
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li:hover > a {
  background-color: #d91c13;
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li > a:focus,
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li > a:hover {
  color: white;
  background-color: var(--styleColorr);
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu {
  width: 100%;
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li > a {
  line-height: 50px;
}
header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
  height: 64px;
  line-height: 64px;
  padding: 0;
  width: 170px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  transition: background-color 0.3s;
}
footer .footer_top {
  background-color: #04408d;
}
footer .footer_top .w {
  height: 277px;
}
footer .footer_top .footer_qrcode {
  float: right;
  display: flex;
  align-items: center;
  margin-top: 77px;
  padding-left: 66px;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
footer .footer_top .footer_qrcode .footer_qrcode_l {
  margin-right: 30px;
}
footer .footer_top .footer_qrcode .footer_qrcode_l img {
  width: 100%;
  border: 5px solid rgba(255, 255, 255, 0.2);
}
footer .footer_top .footer_qrcode .footer_qrcode_r h5 {
  color: #fefefe;
  font-size: 18px;
}
footer .footer_top .footer_qrcode .footer_qrcode_r p {
  color: rgba(255, 255, 255, 0.58);
  font-size: 14px;
}
footer .footer_top .footer_relation {
  float: left;
  color: #fff;
  padding-top: 40px;
  margin-right: 100px;
}
footer .footer_top .footer_relation .footer_relation_t {
  display: flex;
  align-items: flex-end;
}
footer .footer_top .footer_relation .footer_relation_t h2 {
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  margin-right: 10px;
}
footer .footer_top .footer_relation .footer_relation_t p {
  font-size: 22px;
  color: rgba(255, 255, 255, 0.7);
  font-weight: 600;
}
footer .footer_top .footer_relation .footer_relation_m {
  display: flex;
  align-items: center;
  margin: 30px 0;
}
footer .footer_top .footer_relation .footer_relation_m::before {
  content: '';
  width: 40px;
  height: 40px;
  background: url(../images/footer_phone.png) no-repeat center center;
  display: block;
  margin-right: 15px;
}
footer .footer_top .footer_relation .footer_relation_m .footer_relation_phone p {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.7);
}
footer .footer_top .footer_relation .footer_relation_m .footer_relation_phone p.tel {
  font-size: 26px;
  color: #fff;
}
footer .footer_top .footer_relation .footer_relation_b {
  display: flex;
  font-size: 14px;
  color: #89a6cb;
}
footer .footer_top .footer_relation .footer_relation_b a {
  font-size: 14px;
  color: #89a6cb;
}
footer .footer_top .footer_nav {
  float: left;
  color: #fff;
  padding-top: 40px;
}
footer .footer_top .footer_nav .footer_nav_title {
  display: flex;
  align-items: flex-end;
}
footer .footer_top .footer_nav .footer_nav_title h2 {
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  margin-right: 10px;
}
footer .footer_top .footer_nav .footer_nav_title p {
  font-size: 22px;
  color: rgba(255, 255, 255, 0.7);
  font-weight: 600;
}
footer .footer_top .footer_nav .footer_nav_box {
  margin: 30px 0;
}
footer .footer_top .footer_nav .footer_nav_box ul {
  display: flex;
  flex-wrap: wrap;
}
footer .footer_top .footer_nav .footer_nav_box ul li {
  width: 33.33%;
  margin-bottom: 15px;
}
footer .footer_top .footer_nav .footer_nav_box ul li a {
  color: rgba(255, 255, 255, 0.7);
}
footer .footer_bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 78px;
  background-color: #003476;
  color: rgba(255, 255, 255, 0.7);
  text-align: center;
}
footer .footer_bottom a {
  color: rgba(255, 255, 255, 0.7);
}
.hw_next,
.hw_prev {
  background: url(../images/jianyou.png);
  width: 70px;
  height: 52px;
  outline: none;
}
.hw_next::after,
.hw_prev::after {
  content: unset;
}
.hw_next.swiper-button-disabled,
.hw_prev.swiper-button-disabled {
  opacity: 1;
  background: url(../images/jianyou2.png);
  transform: rotateZ(180deg);
}
.hw_next {
  transform: rotateZ(180deg);
}
.hw_next.swiper-button-disabled {
  transform: unset;
}
@-webkit-keyframes move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@keyframes move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@-webkit-keyframes xcf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes xcf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes hw_down {
  0% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}
@media screen and (max-width: 780px) {
  .w {
    width: 100%;
    padding: 0 0.3rem;
  }
  .hw_btn {
    padding: 15px 20px;
  }
  .hw_b_title .title_border {
    padding: 14px 22px 0 22px;
  }
  .hw_b_title .title_border::before,
  .hw_b_title .title_border::after {
    width: 25px;
    height: 25px;
  }
  .hw_b_title .title_border .title_en {
    font-size: 26px;
  }
  .hw_b_title .title_border .title_cn {
    font-size: 20px;
  }
  .xcf_title {
    text-align: center;
  }
  .xcf_title .xcf_title_top {
    padding: 0 0.2rem 0px;
  }
  .xcf_title .xcf_title_top::after {
    content: '';
    position: absolute;
    bottom: -0.04rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 0.04rem;
    width: 1.64rem;
    background-color: #b3866f;
  }
  .xcf_title .xcf_title_top h2 {
    font-size: 0.4rem;
  }
  .xcf_title .xcf_title_top h2::before {
    height: 0.68rem;
    width: 1.46rem;
  }
  .xcf_title .xcf_title_top h2 .style_color {
    color: var(--styleColorb);
  }
  .xcf_title .xcf_title_top p {
    font-size: 0.24rem;
  }
  .xcf_title .xcf_title_text {
    font-size: 0.26rem;
    width: 70%;
    margin: 0 auto;
  }
  .xcf_min_title {
    text-align: center;
    color: #865d36;
  }
  .xcf_min_title h2 {
    margin-top: 0px;
    font-size: 0.6rem;
    margin-bottom: 0.2rem;
  }
  .xcf_min_title p {
    font-size: 0.28rem;
  }
  header .header_top {
    width: 100%;
  }
  header .header_top .w .header_top_left {
    width: 100%;
    text-align: center;
  }
  header .header_top .w .header_top_right {
    display: none;
  }
  header .header_mid {
    display: none;
  }
  header .header_bot {
    height: 50px;
    background-color: #fff;
    width: 100%;
  }
  header .header_bot.hw_fixed {
    position: fixed;
    top: 0px;
    z-index: 99;
    animation: hw_down 0.3s;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-header .navbar-brand {
    display: block;
    padding: 0.1rem;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-header .navbar-brand img {
    height: 100%;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse {
    background-color: #fff;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0.1rem 5%;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu {
    width: 100%;
    margin: 0 auto;
    background-color: #eee;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu li {
    width: 30%;
    background-color: #fff;
    margin-right: 0.2rem;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu li:nth-child(3n) {
    margin-right: 0px;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu li a {
    padding: 0;
    text-align: center;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li.active > a {
    color: #fff;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
    width: 80%;
    height: 1rem;
    line-height: 1rem;
    margin: 0 auto;
    color: #333;
  }
  header .header_bot .w .navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a:hover {
    background-color: unset;
  }
  header .header_bot .w .navbar-default {
    z-index: 99;
    background-color: #f8f8f8;
  }
  footer .footer_top {
    padding-bottom: 15px;
  }
  footer .footer_top .w {
    height: auto;
  }
  footer .footer_top .w .footer_relation {
    float: unset;
    margin-right: 0;
  }
  footer .footer_top .w .footer_relation .footer_relation_t {
    justify-content: center;
  }
  footer .footer_top .w .footer_relation .footer_relation_m {
    justify-content: center;
  }
  footer .footer_top .w .footer_relation .footer_relation_b {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  footer .footer_top .w .footer_nav {
    float: unset;
  }
  footer .footer_top .w .footer_nav .footer_nav_title {
    justify-content: center;
  }
  footer .footer_top .w .footer_nav .footer_nav_box ul li {
    display: flex;
    justify-content: center;
  }
  footer .footer_top .w .footer_qrcode {
    float: unset;
    margin-top: 30px;
    border-left: none;
    padding-left: 0;
    justify-content: center;
  }
  footer .footer_top .w .footer_qrcode .footer_qrcode_l {
    margin-right: 15px;
  }
  footer .footer_bottom {
    height: auto;
    padding: 15px 32px 10px;
  }
  footer .footer_bottom p {
    margin-bottom: 10px;
  }
}
